<div style="width: 598px; overflow: hidden;">
	<?php foreach ( $this->ads as $ad): ?>
		<div style="margin-right: 24px; margin-bottom: 15px; width: 125px; float: left;">
			<div style="font-size: 12px; font-weight: bold; height: 26px; width: 121px; overflow: hidden;">
				<a href="" style="text-decoration: none; color: black;"><?= $ad->title ?></a>
			</div>
			<div style="margin-bottom: 3px; overflow: hidden;">
				<a href="<?= $this->url ?><?=  Model_Advertisements::getSetCardUrl($ad)?>" style="text-decoration: none; color: black;">
					<?
					$src = $ad->photo['src']['path'];
					?>
					<img src="<?= $src ?>" alt="<?= $ad->title ?>" title="<?= $ad->title ?>" width="120" height="160" style="margin: 0; border: 1px white solid; float: left;" />
				</a>
			</div>
		</div>
	<?php endforeach; ?>
</div>

